App Galaxy Watch4 Plugin nicht mit Smartphone kompatibel

  • 15 Antworten
  • Neuester Beitrag
Diskutiere App Galaxy Watch4 Plugin nicht mit Smartphone kompatibel im Samsung Galaxy Watch4 Forum im Bereich Samsung Forum.
D

digi

Dauergast
Hallo,
wenn ich im Google Play Store bei der App Galaxy Watch4 Plugin nachschaue, steht dort, das es mit meinem Gerät (Samsung S22) nicht kompatibel ist. Angeboten wird mir nur, das ich die App deinstallieren kann, also nicht aktualisieren. Okay, wenn nicht kompatibel, dann kann ich sie ja deinstallieren, gedacht getan. Danach hat sich meine Watch4 vom Smartphone entkoppelt und ich musste sie neu koppeln und einrichten. Das Watch4 Plugin hat sich auch wieder mit installiert, zeigt aber weiterhin die Meldung "nicht kompatibel". Finde ich sehr merkwürdig.
Ist das bei euch auch so, oder betrifft das nur die neuen Samsung Handys?
Screenshot_20220617-104925_Google Play Store.jpg
 
Zuletzt bearbeitet von einem Moderator:
Bearbeitet von hagex - Grund: Bildvorschau standardisiert. Gruß von hagex
K

kriscross

Dauergast
@digi Ich finde das Plugin mit meinem A53 gar nicht mehr im Store. 😅
Man konnte es glaube ich eh nur installieren oder deinstallieren.
 
maxe

maxe

Ehrenmitglied
digi schrieb:
Ist das bei euch auch so, oder betrifft das nur die neuen Samsung Handys?
Ist bei mir auch so (S20FE).
 
K

kriscross

Dauergast
Von meinem Pixel 6 Pro aus wird mir das Plugin ganz normal im Store angezeigt.
 
D

digi

Dauergast
@kriscross Dann betrifft das wohl nur Samsung Smartphones.
Das Plugin wird mir auch nicht im Galaxy Store angezeigt, wenn ich danach suche, aber unter eigene Apps ist es vorhanden.
 
K

kriscross

Dauergast
@digi Vllt hat das ja was mit dem neuen Update zu tun, welches auf dem Weg sein soll. Allgemein haben die Apps für die Uhr ja schon länger keine Update mehr bekommen.
 
Justice

Justice

Erfahrenes Mitglied
Was genau macht das Plugin nochmals?
Ist das nur für Samsung Telefone?
Das hat ja nix mit dem Galaxy Wearable App zu tun oder?
 
D

digi

Dauergast
Das Plugin installiert sich automatisch mit, wenn die Uhr neu eingerichtet wird. Was das Plugin genau macht, keine Ahnung.
 
K

kriscross

Dauergast
Man braucht das Plugin für die Verbindung zur Uhr.
 
D

digi

Dauergast
Auf dem Smartphone heißt die App bei mir auch nicht Watch4 Plugin, sondern Galaxy Watch4 Manager. Und bei der App steht auch "Von Galaxy Weareable geladene App" und nicht vom Google Store.
 
Justice

Justice

Erfahrenes Mitglied
Achso die wird bei mir auch als " Galaxy Watch4 Manager " angezeigt, aber von Playstore geladen.
Aber meiner Meinung nach völlig unnötig ein Geräte-Plugin als App zu behandeln... Das könnte ja einfach im "Galaxy Wearable" App steckt integriert sein...
 
S

Schelle3

Dauergast
Die Galaxy Wearable App ist die "Haupt-App" für alle angeschlossenen BT-Geräte von Samsung. Jedes Gerät selber benötigt ein eigenes Plug-In ala "Galaxy *gerät* Manager" für die Verbindung, Steuerung, Einstellungen, Benachrichtigungen usw.. Die Manager (Plug-In) werden bei Erstverbindung mit dem entsprechenden Gerät über die Wear-App installiert und auch aktualisiert. Daher völlig irrelevant was im Store zu finden ist.
 
Zuletzt bearbeitet:
D

digi

Dauergast
@Schelle3 ist halt nicht gut geregelt, wenn ich im Goggle Store unter meine Apps das Plugin dort finde und dann da steht, dass es nicht für mein Gerät kompatibel ist. Ich hatte das dann ja, wie geschrieben deinstalliert und musste meine Watch zurücksetzen und neu einrichten.
 
S

Schelle3

Dauergast
@digi
Warum die im Store ist verstehe ich auch nicht. Aber nirgends steht, dass du diese App herunterladen und installieren sollst, sondern ausschließlich die Wear App. Wenn du die Watch neu einrichten willst, einfach den Manager auf dem Smartphone deinstallieren, die Wear-App zurücksetzen (Daten löschen) und mit der Neueinrichtung bzw. dem Verbinden mit dem Smartphone beginnen. Das passende Plug-In (Manager) wird automatisch installiert. Ist bei der Uhr so und bei den Buds auch.
 
D

digi

Dauergast
@Schelle3 ich habe die App nicht aus dem Google Store geladen. So wie Du es auch beschrieben hast, wurde sie bei der Ersteinrichtung mit installiert. Trotzdem ist die App im Google Store unter meine Apps zu finden.
 
S

skiskipowski

Stammgast
Bei mir steht es interessanterweise als kompatibel (S20FE)
 
Ähnliche Themen - App Galaxy Watch4 Plugin nicht mit Smartphone kompatibel Antworten Datum
12
57
13